<?xml version="1.0" encoding="ISO8859-1"?>
<templates theme="albfreetheme">
<template type="fotobook"
 name="albfreetheme_00_a4_hochzeit_backgroundrings_background"
 pdfname="albfreetheme_00_a4_hochzeit_backgroundrings_background.pdf"
 priceclass="00" imagePathPrefix="a4/hochzeit" orientation="portrait" product="ALB14,ALB15"
 category="Hintergrund" pagetype="normalpage" autoThumb="background" subcategory="Themen"
 filename="../templates/albfreetheme/00/a4/hochzeit/albfreetheme_00_a4_hochzeit_backgroundrings_background.jpg"
 doNotCenter="true"
 referenceid="background_albfreetheme_hochzeit_backgroundrings"
/><template type="fotobook"
 name="albfreetheme_00_quad_hochzeit_backgroundrings_background"
 pdfname="albfreetheme_00_quad_hochzeit_backgroundrings_background.pdf"
 priceclass="00" imagePathPrefix="quad/hochzeit" orientation="quadratic" product="ALB16,ALB17"
 category="Hintergrund" pagetype="normalpage" autoThumb="background" subcategory="Themen"
 filename="../templates/albfreetheme/00/quad/hochzeit/albfreetheme_00_quad_hochzeit_backgroundrings_background.jpg"
 doNotCenter="true"
 referenceid="background_albfreetheme_hochzeit_backgroundrings"
/><template type="fotobook"
 name="albfreetheme_00_xlhard_hochzeit_backgroundrings_background"
 pdfname="albfreetheme_00_xlhard_hochzeit_backgroundrings_background.pdf"
 priceclass="00" imagePathPrefix="xlhard/hochzeit" orientation="quadratic" product="ALB32" 
 category="Hintergrund" pagetype="normalpage" autoThumb="background" subcategory="Themen"
 filename="../templates/albfreetheme/00/xlhard/hochzeit/albfreetheme_00_xlhard_hochzeit_backgroundrings_background.jpg"
 doNotCenter="true"
 referenceid="background_albfreetheme_hochzeit_backgroundrings"
/>
<!--@noa4qhard
<template type="fotobook"
 name="albfreetheme_00_a4qhard_hochzeit_backgroundrings_background"
 pdfname="albfreetheme_00_a4qhard_hochzeit_backgroundrings_background.pdf"
 priceclass="00" imagePathPrefix="a4qhard/hochzeit" orientation="landscape" product="ALB35"
 category="Hintergrund" pagetype="normalpage" autoThumb="background" subcategory="Themen"
 filename="../templates/albfreetheme/00/a4qhard/hochzeit/albfreetheme_00_a4qhard_hochzeit_backgroundrings_background.jpg"
 doNotCenter="true"
 referenceid="background_albfreetheme_hochzeit_backgroundrings"
/>
@noa4qhard--></templates>
